<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css" integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS"
        crossorigin="anonymous">
    <title>Exercice - List of stuff</title>
    <style>
        .product {
            box-shadow: 2px 3px 6px gray;
            padding:5px;
            margin-top: 20px;
            text-align: center;
            transition: box-shadow 0.2s;
        }

        .product p:last-of-type {
            text-align: right;
        }

        .product:hover {
            box-shadow: 4px 5px 10px gray;
        }
    </style>
</head>

<body>
    <section>
        <h1>List of thangs</h1>

        <div class="container-fluid">
            <div class="row">
                <div class="col-12 col-lg-4 col-md-6">
                    <article class="product">
                        <img src="images/image1.jpg" alt="Hamster" class="img-fluid">
                        <p>
                            <a href="#">Title</a>
                        </p>
                        <p>Love: 10</p>
                    </article>
                </div>
                <div class="col-12 col-lg-4 col-md-6">
                    <article class="product">
                        <img src="images/image1.jpg" alt="Hamster" class="img-fluid">
                        <p>
                            <a href="#">Title</a>
                        </p>
                        <p>Love: 10</p>
                    </article>
                </div>
                <div class="col-12 col-lg-4 col-md-6">
                    <article class="product">
                        <img src="images/image1.jpg" alt="Hamster" class="img-fluid">
                        <p>
                            <a href="#">Title</a>
                        </p>
                        <p>Love: 10</p>
                    </article>
                </div>
                <div class="col-12 col-lg-4 col-md-6">
                    <article class="product">
                        <img src="images/image1.jpg" alt="Hamster" class="img-fluid">
                        <p>
                            <a href="#">Title</a>
                        </p>
                        <p>Love: 10</p>
                    </article>
                </div>
                <div class="col-12 col-lg-4 col-md-6">
                    <article class="product">
                        <img src="images/image1.jpg" alt="Hamster" class="img-fluid">
                        <p>
                            <a href="#">Title</a>
                        </p>
                        <p>Love: 10</p>
                    </article>
                </div>
                <div class="col-12 col-lg-4 col-md-6">
                    <article class="product">
                        <img src="images/image1.jpg" alt="Hamster" class="img-fluid">
                        <p>
                            <a href="#">Title</a>
                        </p>
                        <p>Love: 10</p>
                    </article>
                </div>
            </div>
        </div>
    </section>

</body>

</html>